SciQLOP - Task #1608

User story # 1289 (Closed): Acquisition de données
Définition de données scalaires
15/06/2017 10:42 AM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Création des interfaces permettant de définir des séries de données (DataSeries, ArrayData) et de les fournir selon une requéte

(DataProvider).

Implémentation de ces interfaces pour des données scalaires (ScalarSeries)

History

#1 - 15/06/2017 10:44 AM - Anonymous

- Description updated

#2 - 15/06/2017 10:44 AM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#3 - 15/06/2017 11:09 AM - Anonymous

- Status changed from In Progress to Feedback

#4 - 26/06/2017 10:32 AM - Anonymous
- Status changed from Feedback to Closed
